Upgrade to Edgy failing on X11R6 error

Mario Vukelic mario.vukelic at dantian.org
Mon Jan 22 21:51:43 UTC 2007


On Mon, 2007-01-22 at 15:53 +0900, Dave M G wrote:
> sudo dpkg --purge --force-all

--force-all is very *very* dangerous and can easily break your whole
package database. See the output of "dpkg --force-help": 

WARNING - use of options marked [!] can seriously damage your
installation.

It is much better to read the output of apt-get and only force the
specific action that is blocking progress





More information about the ubuntu-users mailing list